/* Google font */
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");

/* External fonts */
@font-face {
  font-family: "Swear Display";
  src: url("../fonts/SwearDisplay-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Swear Display";
  src: url("../fonts/SwearDisplay-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Swear Display";
  src: url("../fonts/SwearDisplay-LightCilati.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Swear Display";
  src: url("../fonts/SwearDisplay-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Swear Display";
  src: url("../fonts/SwearDisplay-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

/* ---------------- Basic css ------------------ */
:root {
  scroll-behavior: unset;
  --white: #ffffff;
  --black: #000000;

  --white_img: brightness(0) saturate(100%) invert(99%) sepia(0%)
    saturate(7498%) hue-rotate(67deg) brightness(112%) contrast(100%);
  --black_img: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(16%);

  --primaryfont: "Raleway", sans-serif;
  --secondaryfont: "Swear Display";

  --shadow: 0 0.5rem 1.5rem 0 rgba(0, 0, 0, 0.15);

  --menuHeight: 10rem;
}

img {
  width: 100%;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}

ol,
ul {
  list-style: none;
}

a {
  text-decoration: none !important;
  transition: 200ms;
  color: inherit;
}

button:focus,
a:focus,
input:focus,
textarea:focus {
  outline: none;
}

button {
  background: none;
  border: none;
  outline: none;
  padding: 0;
}

/* body */
body {
  font-size: 3rem;
  line-height: 1.25;
  font-weight: 500;
  color: var(--black);
  font-family: var(--primaryfont);
  background: var(--white);
  letter-spacing: -0.01em;
}

.container {
  padding-left: 0;
  padding-right: 0;
}

p {
  text-transform: uppercase;
}

main {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.figure img,
.figure {
  width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
  font-family: var(--primaryfont);
  color: var(--black);
  line-height: 1.35;
}

/* image colros */
.white_img {
  -webkit-filter: brightness(0) saturate(100%) invert(99%) sepia(0%)
    saturate(7498%) hue-rotate(67deg) brightness(112%) contrast(100%);
  filter: brightness(0) saturate(100%) invert(99%) sepia(0%) saturate(7498%)
    hue-rotate(67deg) brightness(112%) contrast(100%);
}

.black_img {
  -webkit-filter: brightness(0) saturate(100%) invert(0%) sepia(0%)
    saturate(16%) hue-rotate(309deg) brightness(93%) contrast(107%);
  filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(16%)
    hue-rotate(309deg) brightness(93%) contrast(107%);
}

/* Font Weights */
.f_300 {
  font-weight: 300 !important;
}

.f_400 {
  font-weight: 400 !important;
}

.f_500 {
  font-weight: 500 !important;
}

.f_600 {
  font-weight: 600 !important;
}

.f_700 {
  font-weight: 700 !important;
}

.f_800 {
  font-weight: 800 !important;
}

.f_900 {
  font-weight: 900 !important;
}

/* secondaryfont */
.secondaryfont {
  font-family: var(--secondaryfont) !important;
}

/* titles */
.title_130 {
  font-size: 13rem;
  line-height: 95%;
  letter-spacing: -0.04em;
  font-weight: 300;
  white-space: nowrap;
}

.title_140 {
  font-size: 14rem;
}

/* titles */
.title_80 {
  font-size: 8rem;
  line-height: 95%;
  letter-spacing: -0.04em;
  font-weight: 300;
  white-space: nowrap;
}

.title_90 {
  font-size: 9rem;
}

/* text_bg */
.text_bg_wrap {
  position: relative;
  display: inline-block;
}

.text_bg {
  position: absolute;
  top: calc(50% + 0.65rem);
  left: 50%;
  z-index: 1;
  transform: translate(-50%, -50%);
  width: calc(100% + 3rem);
  height: calc(100% - 0.5rem);
}

.text_bg_inner {
  position: relative;
  z-index: 2;
}

/* -------------- Header Styles by Sahriar --------------- */
.site_header {
  padding: 0;
  position: fixed;
  z-index: 999999;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background: transparent;
  height: var(--menuHeight);
  display: flex;
  align-items: center;
  background: var(--white);
}

.site_header.sticky {
  box-shadow: 0 0.5rem 1.5rem 0 rgba(0, 0, 0, 0.15);
}

.site_header.menu_up {
  top: -10rem;
}

.ct_btn {
  font-family: var(--secondaryfont);
  font-weight: 300;
  border-radius: 0.3rem;
  border: 0.1rem solid var(--black);
  width: 5rem;
  height: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--black);
  margin-right: 2rem;
  transition: 0.25s ease;
}

.ct_btn:hover {
  background: var(--black);
  color: var(--white);
}

.contact_link {
  font-size: 1.6rem;
  font-weight: 400;
}

.contact_link:hover {
  opacity: 0.65;
}

.header_right:hover {
  background: #f1f1f1;
}

.header_right {
  width: fit-content;
  padding: 0.4rem;
  border: 0.1rem solid var(--black);
  border-radius: 0.6rem;
  padding-right: 2rem;
}

.site_logo {
  width: 7.3rem;
}

/* =========== hero_area ========== */
.hero_area {
  position: relative;
  height: 100vh;
  padding-top: 5rem;
}

.hero_txt {
  max-width: 72.7rem;
  margin: 0 auto;
  display: block;
  width: 75vh;
}

.hero_bg {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
  height: auto;
}

.hero_man {
  max-width: 27.8rem;
  position: absolute;
  right: 4rem;
  bottom: 22.4rem;
  width: 30vh;
}

/* =================== */
.power_thinker_content > img {
  max-width: 46.2rem;
  height: auto;
  margin-top: 18.4rem;
  flex: 0 0 auto;
}

.power_thinker_content {
  align-items: flex-start;
}

.power_thinker {
  padding: 6.6rem 9rem 6.6rem 6rem;
}

/* ========== formulation_area ========= */
.formulation_area {
  background: #000000;
  color: #fff;
  padding: 13rem 0 12.1rem;
  position: relative;
}

.formulation_content p {
  text-transform: uppercase;
  font-weight: 200;
}

.jambes_img {
  width: 30.3rem;
}

.formulation-bg-bottom {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
}

.ft_images {
  width: 67.1rem;
  position: absolute;
  top: 13.4rem;
}

.ft_left {
  left: -42rem;
}

.formulation_content {
  position: relative;
}

.ft_right {
  right: -45.5rem;
}

.formulation_area .container {
  position: relative;
  z-index: 2;
}

.underline {
  text-decoration: underline !important;
}

.underline:hover {
  text-decoration: none !important;
}

/* ============ marquee =========== */
.js-marquee {
  display: flex;
  align-items: center;
  gap: 2.1rem;
}

.marquee {
  overflow: visible;
  display: flex;
  align-items: center;
  gap: 2.1rem;
}

.partner_area .js-marquee {
  gap: 2.1rem;
}

.marquee_slides {
  display: grid;
  gap: 2.1rem;
  position: relative;
}

.product_img {
  display: block;
  width: 13.69rem;
}

.marquee > div {
  display: flex;
  gap: 2.1rem;
}

.products_area {
  background: var(--white);
  height: auto;
}

/* ============ Bureau_area =========== */
.Bureau_area {
  padding: 7.8rem 0 9rem 6rem;
}

.bureau_left {
  text-align: left;
  max-width: 88rem;
}

.Bureau_content {
  display: flex;
  align-content: flex-start;
}

.bureau_img {
  width: 53.7rem;
  margin-right: -3rem;
}

.bureau_left .text_bg {
  top: calc(50% + 0.65rem);
  width: calc(100% + 2rem);
  height: calc(100% - 0.5rem);
}


/* ============ footer =========== */
.footer {
  background: #eaeaea;
  text-align: center;
  font-size: 2rem;
  font-weight: 300;
  line-height: 115%;
  letter-spacing: 0.02em;
}
